@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(https://b83108.claudeassets.com/20190209005348im_/https://www.dulceidashop.com/themes/pos_bachas1/css/images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}
/*
     FILE ARCHIVED ON 20:34:04 Jan 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:41:01 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.504
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.037
  esindex: 0.009
  cdx.remote: 20.705
  LoadShardBlock: 404.799 (3)
  PetaboxLoader3.datanode: 222.191 (5)
  PetaboxLoader3.resolve: 411.121 (4)
  load_resource: 341.797 (2)
*/